@media screen and (max-width: 1000px) {
	body {min-width:0px;}
	#wrapBody{max-width:100%;} 
	#logo {width:100%;}
	#menu {width:100%;}
}


@media print {
	
.dropbtn {display: none !important;}
.dropbtn a{display: none !important;}
.dropdown-b {display: none !important;}
.dropdown {display: none !important;}
.dropdown-content{display: none !important;}
     @page {
        margin: 1cm;
    }
}

body {font-family: "Open Sans", Helvetica, Verdana, sans-serif !important;margin: 0;min-width:1267px;}
html {background: #123A7F;}
	
	
	@font-face { 
  font-family: 'AAvanteBs'; 
  src: url('AAvanteBs.woff') format('woff');
  font-weight: normal; 
  font-style: normal; 
}
	
	
	#wrapBody{margin: 0 auto;max-width:1267px;background:url('bg.png')no-repeat;} 
	#top { color:#1b1b1c;margin:0px;width:100%;}
	#top div {vertical-align:middle;}
	#logo {width:1267px;height:209px;background:url('logo.png')no-repeat;background-size:100%;}
	
	
	#menu {font-family:AAvanteBs;font-size:16px;font-weight:normal;width:1267px;height:50px;background:url('bgMenu.png')no-repeat;background-size:100%;color:#ECEEFB;text-align:right;}
					
.dropbtn {color:#FFF;height:50px;text-align:left;cursor:pointer;display:table-cell;vertical-align:middle;}
.dropbtn a{color:#FFF;text-decoration:none;}
.dropdown-b {position:relative;display:inline-block;padding:5px 20px 0 20px;}
.dropdown {position:relative;display:inline-block;padding:0 20px 0 20px;}
.dropdown-content {display:none;position:absolute;background-color:#4671A1;min-width:250px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;text-align:left;}
/* Links inside the dropdown */
.dropdown-content a {font-family:AAvanteBs;font-size:18px;color:#FFF;padding:12px 16px;text-decoration:none;display:block;}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {font-weight:bold;}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display:block;}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {font-weight:bold;}
	
	
	a.st{color:red;padding-bottom:1px;padding-left:20px;}
	
	
	
	#content {margin-top:80px;height:450px;margin-left:750px;}
	#content div {font-family:AAvanteBs;color:#FFF;font-size:25px;}
	.row{display:table-row;}
	.cell{display:table-cell;vertical-align:middle;}
	#flex {width:210px;height:140px;background:url('flex.png')no-repeat;text-align:right;display:table-cell;}
	#polimer {width:210px;height:140px;background:url('polimer.png')no-repeat;text-align:right;display:table-cell;}
	#offset {width:210px;height:140px;background:url('offset.png')no-repeat;text-align:right;display:table-cell;}
	
	#bottom {font-family:AAvanteBs;font-size:14px;font-weight:normal; height:100px;width:100%;color:#FFF;display:inline-table;text-align:right;}
	#bottom div{width:250px;display:inline-table;padding-bottom:20px;margin-right:20px;}